<div class="row">
	
	<%= render 'left_links' %>

	<div class="col-md-6" style="border: 1px solid lightgray; padding: 20px;">
		<h6>Saved jobs</h6>
        
        <% @jobs.each do |job| %>
		    <%= render :partial => 'card', locals: { job: job} %>
        <% end %>
	</div>

	<div class="col-md-3">
		<div class="row">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
						<div class="row">
							<div class="col-md-12">
								<%#= link_to 'Post a free job', new_job_path(), class: 'btn btn-primary btn-sm' %>
				    		<button type="button" class="btn btn-primary btn-sm" data-bs-toggle="modal" data-bs-target="#newJobModal">
									Post a free job
								</button>
							</div>
						</div>
						<div class="row mt-3">
							<div class="col-md-12">
				    		<i class="fa fa-suitcase" aria-hidden="true"></i>  <%= link_to 'Manage job posts', new_job_path, class: '' %>
							</div>
						</div>
				  </div>
				</div>
			</div>
		</div>
		<div class="row mt-3">
			<div class="col-md-12">
				<div class="card" style="width: 18rem;">
				  <div class="card-body">
				    <h6 class="card-title">Filter options</h6>
				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>

				    <p class="card-text" style="font-size: 14px ;margin-bottom: 0rem;">Strangesr lab results in a testing phase this app is with website</p>
				    <p class="card-text" style="font-size: 13px"><small class="text-muted">Family Medicine . 64 comments</small></p>
				  </div>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- Modal -->
<div class="modal fade" id="newJobModal" tabindex="-1" aria-labelledby="newJobModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="newJobModalLabel">Create job</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body" id='newJob'>
        <%= render 'jobs/form' %>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="submit" form="new_job" class="btn btn-primary">Post Job</button>
      </div>
    </div>
  </div>
</div>

<%= render 'shared/new_job_modal'%>